Tournament:
  location: University of South Dakota
  state: SD
  level: States
  division: B
  year: 2025
  medals: 3
  trophies: 3
  bids: 1
  start date: 2025-03-22
  end date: 2025-03-22
  awards date: 2025-03-22
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Entomology
  - name: Experimental Design
  - name: Fossils
  - name: Helicopter
  - name: Meteorology
  - name: Metric Mastery
  - name: Microbe Mission
  - name: Mission Possible
  - name: Optics
  - name: Potions and Poisons
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: Dakota Valley Middle School
    city: North Sioux City
    state: SD
  - number: 2
    school: George S. Mickelson Middle School
    school abbreviation: Mickelson M.S.
    city: Brookings
    state: SD
  - number: 3
    school: Sacred Heart Middle School
    city: Yankton
    state: SD
  - number: 4
    school: Yankton Middle School
    city: Yankton
    state: SD
Placings:
  - team: 1
    event: Air Trajectory
    unknown: true
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Codebusters
    unknown: true
  - team: 1
    event: Crime Busters
    unknown: true
  - team: 1
    event: Disease Detectives
    unknown: true
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Ecology
    unknown: true
  - team: 1
    event: Entomology
    unknown: true
  - team: 1
    event: Experimental Design
    unknown: true
  - team: 1
    event: Fossils
    unknown: true
  - team: 1
    event: Helicopter
    unknown: true
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Metric Mastery
    unknown: true
  - team: 1
    event: Microbe Mission
    place: 1
  - team: 1
    event: Mission Possible
    unknown: true
  - team: 1
    event: Optics
    place: 2
  - team: 1
    event: Potions and Poisons
    place: 2
  - team: 1
    event: Reach for the Stars
    place: 1
  - team: 1
    event: Road Scholar
    unknown: true
  - team: 1
    event: Scrambler
    unknown: true
  - team: 1
    event: Tower
    unknown: true
  - team: 1
    event: Wind Power
    unknown: true
  - team: 1
    event: Write It Do It
    unknown: true
  - team: 2
    event: Air Trajectory
    place: 3
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Crime Busters
    place: 2
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Ecology
    place: 1
  - team: 2
    event: Entomology
    place: 2
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Helicopter
    unknown: true
  - team: 2
    event: Meteorology
    place: 1
  - team: 2
    event: Metric Mastery
    place: 3
  - team: 2
    event: Microbe Mission
    place: 3
  - team: 2
    event: Mission Possible
    unknown: true
  - team: 2
    event: Optics
    unknown: true
  - team: 2
    event: Potions and Poisons
    place: 3
  - team: 2
    event: Reach for the Stars
    unknown: true
  - team: 2
    event: Road Scholar
    place: 2
  - team: 2
    event: Scrambler
    unknown: true
  - team: 2
    event: Tower
    place: 3
  - team: 2
    event: Wind Power
    unknown: true
  - team: 2
    event: Write It Do It
    place: 2
  - team: 3
    event: Air Trajectory
    place: 2
  - team: 3
    event: Anatomy and Physiology
    unknown: true
  - team: 3
    event: Codebusters
    place: 3
  - team: 3
    event: Crime Busters
    place: 3
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    unknown: true
  - team: 3
    event: Ecology
    place: 3
  - team: 3
    event: Entomology
    place: 3
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Helicopter
    place: 2
  - team: 3
    event: Meteorology
    unknown: true
  - team: 3
    event: Metric Mastery
    place: 1
  - team: 3
    event: Microbe Mission
    unknown: true
  - team: 3
    event: Mission Possible
    place: 2
  - team: 3
    event: Optics
    place: 3
  - team: 3
    event: Potions and Poisons
    unknown: true
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 3
    event: Road Scholar
    unknown: true
  - team: 3
    event: Scrambler
    place: 2
  - team: 3
    event: Tower
    place: 2
  - team: 3
    event: Wind Power
    place: 2
  - team: 3
    event: Write It Do It
    place: 1
  - team: 4
    event: Air Trajectory
    place: 1
  - team: 4
    event: Anatomy and Physiology
    place: 1
  - team: 4
    event: Codebusters
    place: 1
  - team: 4
    event: Crime Busters
    place: 1
  - team: 4
    event: Disease Detectives
    place: 1
  - team: 4
    event: Dynamic Planet
    place: 1
  - team: 4
    event: Ecology
    place: 2
  - team: 4
    event: Entomology
    place: 1
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Fossils
    place: 1
  - team: 4
    event: Helicopter
    place: 1
  - team: 4
    event: Meteorology
    place: 2
  - team: 4
    event: Metric Mastery
    place: 2
  - team: 4
    event: Microbe Mission
    place: 2
  - team: 4
    event: Mission Possible
    place: 1
  - team: 4
    event: Optics
    place: 1
  - team: 4
    event: Potions and Poisons
    place: 1
  - team: 4
    event: Reach for the Stars
    place: 2
  - team: 4
    event: Road Scholar
    place: 1
  - team: 4
    event: Scrambler
    place: 1
  - team: 4
    event: Tower
    place: 1
  - team: 4
    event: Wind Power
    place: 1
  - team: 4
    event: Write It Do It
    place: 3
Penalties:
  - team: 1
    points: -74
  - team: 2
    points: -60
  - team: 3
    points: -60
  - team: 4
    points: -31
